body	
{ background: #600000 url('bg.jpg') repeat-x;
margin:0;
}

a, a:link, a:visited 
{ color: #922424;
text-transform: uppercase;
text-decoration: none;
cursor: hand;
background-color: transparent;
}

a:hover 
{ color: #970000;
text-transform: uppercase;
text-decoration: none; 
border-bottom: 1px dotted #000000; 
cursor: nw-resize; 
background-color: transparent;
}


.layout
{ width: 700px;
margin-left: auto; 
margin-right: auto;
}

.menu
{ margin-top: 8px;
margin-left: 5px;
margin-bottom: 15px;
padding:0px; 
text-align: center;
text-transform: uppercase;
letter-spacing: 1px;
color: #81674D;
font-family: arial;
font-size: 12px;
line-height: 15px;
}

.main
{ background-color: transparent;
  color: #81674D;
 font-family: tahoma;
 font-weight: normal;
 font-size: 11px;
position: auto;
margin-top: 10px;
margin-left: 17px;
padding: 0px;
}

p, li, td
{ margin-top: 0px;
margin-left: 5px;
padding:0px; 
text-align: justify;
font-weight: normal;
letter-spacing: 1px;
color: #81674D;
font-family: tahoma;
font-size: 8pt;
line-height: 15px;
}

.heading
{ margin-left: 5px;
margin-bottom: 2px;
padding:0px;
text-align: left;
color: #000000;
font-family: verdana;
font-size: 12px;
font-style: italic;
font-weight: bold;
letter-spacing: 2px;
text-transform: uppercase;
}

.stats {
background-color: #000000;
border-left:5px solid #970000;
margin: 0px auto;
padding: 10px;
width: 95%;
}

.stats a {
background-color: #000000;
color: #990000;
}

.stats a:hover {
background-color: #000000;
border-bottom: 1px dotted #c00000; 
color: #800000;
}
	
input, textarea, select, option
{ background-color: #000000;
color: #81674D;
font-family: tahoma;
font-size: 8pt;
letter-spacing: 1px;
border: 1px solid #81674D;
padding: 1px; 
 }

.end
{ margin-top: 0px;
margin-left: 5px;
margin-bottom: 15px;
padding:0px; 
text-align: center;
text-transform: uppercase;
letter-spacing: 1px;
color: #000000;
font-family: arial;
font-size: 12px;
line-height: 15px;
}

ul {
   list-style-type: square;
}
